### Function

# Gio resources_has_children

since: 2.84

#### Declaration [src]

    gboolean
    g_resources_has_children (
      const char* path
    )

#### Description [src]

Returns whether the specified `path` in the set of globally registered resources has children.

Available since: 2.84

#### Parameters

`path`

  Type: `const char*`

  A pathname.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if `patch` has children.